version: 0.23.2005
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: dRtJ3SvzajPRfm5EmMcbFG1ZV6WVQEYUPYAMGXnxk+9XE+0Unk+Idor6xLmxkwjdf2mT4fBySaY7X7p+uJyxjA==
    size: 180915538
    blockMapSize: 190622
path: PrivacySafe-arm64.AppImage
sha512: dRtJ3SvzajPRfm5EmMcbFG1ZV6WVQEYUPYAMGXnxk+9XE+0Unk+Idor6xLmxkwjdf2mT4fBySaY7X7p+uJyxjA==
releaseDate: '2025-01-02T05:20:03.988Z'
